0120-979-717

対応時間:平日 09:00~18:00

INFORMATION
お知らせ

2014年10月17日
クロストラスト株式会社

SSLv3プロトコルの脆弱性(POODLE)に関するお知らせ


SSL/TLS通信で使用されるプロトコルのひとつであるSSLv3(SSL3.0)に脆弱性(POODLE:Padding Oracle On Downgraded Legacy Encryption)が発見されました。本脆弱性は中間者攻撃に悪用される可能性がありますので、サーバおよびブラウザ等のクライアントにおいてSSLv3が無効な設定になっていることを確認することが強く推奨されます。

なお、本脆弱性は特定のプロトコルに依存するものであり、SSLサーバ証明書の失効及び再発行等の必要はございません。

今回報告された脆弱性の技術的詳細につきましては、以下のURLをご参照ください:
  JVN : https://jvn.jp/vu/JVNVU98283300/
  This POODLE Bites: Exploiting The SSL 3.0 Fallback : (PDF)


【本件に関するお問い合わせ先】
クロストラスト株式会社 認証サービス部
Tel:0120-979-717
E-mail:sales@crosstrust.co.jp

«
»